html,
body {
  background: #F6F8F8;
}
body {
  padding-top: 30px;
}
h1 {
  font-weight: 100;
}
.video {
  height: 158px;
}
a.app-store {
  margin-top: 30px;
  display: block;
  margin-bottom: 30px;
}
.feedback-form {
  margin-bottom: 20px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .video {
    height: 283px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .video {
    height: 364px;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .video {
    height: 439px;
  }
}

.img-icon-round {
	border-radius: 25px;
	overflow: hidden;
}